@font-face {
    font-family: 'Open Sans';
}
@font-face {
	font-family:'Circe';
	src:url(../fonts/Circe-Regular.ttf);
	font-weight:100px;
}
.popup.address {
    position: absolute;
    width: 500px;
    padding: 32px 40px;
    -webkit-box-shadow: 5px 15px 15px -5px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 15px 15px -5px rgba(0, 0, 0, 0.2);
    display: block;
	    z-index: 45;
    background-color: #fff;
    border: 2px solid #f1f2f4;
    color: #282828;
    padding: 25px 30px;
    font-size: 16px;
}


.popup.address .content {
    font-weight: 300;
    font-size: 16.5px;
    text-shadow: 0px 0px;
	font-family: 'Open Sans';
}

.popup.address .content a{
    font-weight: 300;
    font-size: 16.5px;
    text-shadow: 0px 0px;
	color: #282828 !important;
	font-family: 'Open Sans';
	text-decoration: underline !important;
}

.popup.address .content .header {
    float: left;
    width: 100%;
    margin-bottom: 12px;
}
.popup.address .content .header a {
    font-weight: 400 !important;
    text-shadow: none !important;
    font-size: 22px !important;
    color: #0066cc !important;
    line-height: 1.15 !important;
	font-family: 'Open Sans' !important;
	text-decoration: none !important;
}
.popup.address .content .header a:hover {
	text-decoration: underline !important;
}

.popup.address .contacts-block {
    width: 100%;
    margin-top: 12px;
    margin-bottom: 12px;
    text-shadow: none;
    font-weight: 600;
    /*margin-bottom: 5px;*/
}

.popup.address .contacts-block .item {
    margin-bottom: 0px;
    margin-bottom: 5px;
}

.popup.address ul.list {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.popup.address ul.list li {
    float: left;
    width: 100%;
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 22px;
}

.popup.address ul.list li:before {
    content: "\2014";
    position: absolute;
    top: 0px;
    left: 0px;
}

.popup.address .close-icon {
	font-size: 40px;
    text-shadow: none;
    padding-top: 3px;
    width: 45px;
    height: 45px;
    color: #28882a;
    opacity: 0.8;
	position: absolute;
    cursor: pointer;
    line-height: 1;
	text-align: center;
    font-weight: 300;
    top: 0px;
    right: 0px;
	padding-right: 5px;
    display: block;
}

.popup.address .close-icon:hover {
    opacity: 1;
}

.popup .triangle {
    display: block ;
    position: absolute ;
	top: auto ;
    bottom: 0px ;
    left: 0px ;
}
.popup .triangle:after {
    border-top: 16px solid #fff;
    border-right: 16px solid transparent;
    border-left: none;
    border-bottom: none;
    top: 0px;
    left: 0px;
	content: '';
    width: 0;
    height: 0;
    position: absolute;
}
.popup .triangle:before {
	
    border-top: 18px solid #f1f2f4;
    border-right: 18px solid transparent;
    border-left: none;
    border-bottom: none;
    top: 2px;
    left: -2px;
	content: '';
    width: 0;
    height: 0;
    position: absolute;
}
.popup.address a.buttontel,
a.buttontel {
	display: inline-block;
    position: relative;
    border: none;
    padding: 0 12px;
	text-decoration: none !important;
    line-height: 26px;
	margin-top: 10px;
    text-decoration: none;
    white-space: nowrap;
	box-shadow: none;
	box-sizing: border-box;
    border: 1px solid transparent;
    border-radius: 3px;
    background-clip: border-box;
    background-color: #ffdb4d;
	color: #000;
    font-weight: 300;
    font-size: 16.5px;
    text-shadow: 0px 0px;
    font-family: 'Open Sans';
	cursor: pointer;
    vertical-align: middle;
    transition: background-color .15s ease-out,border-color .15s ease-out,opacity .15s ease-out;
}
.map_error {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 9999;
	display: none;
	
}
.map_error p{
	width: 80%;
	margin: 0 auto;
	color: #fff;
	font-weight: 700;
	font-size: 54px;
	text-align: center;
	margin-top: 10%;
}
#filter{
	text-align: left;
	padding: 0 50px;
}
#filter label{
	width: auto;
    min-height: 30px;
    max-width: 240px;
 /* min-width: 175px;*/
    padding-right: 25px; 
	position: relative;
	padding-top: 0px;
    line-height: 1.15;
    align-items: center;
	font-weight: normal;
    cursor: pointer;
    margin: 0px;
	text-align: left;    
		height: auto;
	    user-select: none;	
    display: inline-block;
    padding: 20px 30px;
    padding-left: 28px;
    font-size: 16.5px;
	font-family: 'Circe',sans-serif;

}
#filter label:last-child{
margin-right: 0px;	
}	
#filter label input[type="checkbox"]{

    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    left: 0px;
    opacity: 0;

}	
#filter label input[type="checkbox"] {
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    left: 0px;
    opacity: 0;
}

#filter label .check-icon {
    background-color: #ebebeb;
	border:1px solid #404040;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 16px;
    width: 16px;
    margin-top: 18px;	
    /*text-align: center;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

#filter label .icon {
    display: none;
}

#filter label input[type="checkbox"]:checked ~ .check-icon .icon {
    display: inline-block;
}
.page_wrapper_table {
		width: 100%;
		max-width: 1250px;
		border-collapse: collapse;
		border: 1px solid #eeeeee;
		margin: 0 auto;
		font-family: Circe;
		font-weight: 400;
		font-size: 17px;
		margin-bottom: 50px;
	}
	.page_wrapper_table th {
		background-color: #053252;
		color: #cbdff2;
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
		-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
		box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
		border-top: none;
		font-weight: 400;
	}
	.page_wrapper_table tr:hover,
	.page_wrapper_table tr:hover a{
		background: #02524f;
		color: #cbdff2 !important;
		-o-transition: all 0.1s ease-in-out;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;    
		cursor: pointer;
		outline: none !important;
	}
	.page_wrapper_table td, 
	.page_wrapper_table th {
		border-left: 1px solid #bfbfbf;
		border-bottom: 1px solid #bfbfbf;
		padding: 10px 5px;
		text-align: left;    
		padding-left:15px;
	}
	.page_wrapper_table th,
	.page_wrapper_table td{
		width: 35%;
		text-align: left;
	}

		.page_wrapper_table td:first-child, .page_wrapper_table th:first-child {
			border-left: none;
		}
		.page_wrapper_table th:first-child{
			text-align: left;
			width: 60%;
			padding-left:15px;
		}
		.page_wrapper_table td:first-child{
			text-align: left;
			font-size: 17px;
			font-weight: bold;
			padding-left:15px;
		}
		.page_wrapper_table th{
			text-align: center;
		}
		.page_wrapper_table td{
			text-align: center;
		}
		
 .form .form-inp,
 .form .form-radio,
 .form.form-inputs .form-inp
{
    width: 100%;
    position: relative;
    margin-bottom: 32px;
	font-family:'Circe';
}

 .form .form-inp .form-control,
 .form.form-inputs .form-inp .form-control,
.form .form-inp select{
    width: 100%;
	max-width: 100%;
    height: 66px;
    background-color: #f1f2f4;
    border: 2px solid #f1f2f4;
    padding-left: 35px;
    padding-right: 15px;
    font-size: 20px;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border-radius: 2px;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
	box-sizing: border-box;
}

 .form .form-inp textarea.form-control,
 .form.form-inputs .form-inp textarea.form-control
{
    height: 260px;
    padding-top: 17px;
}

 .form .form-inp .form-control:focus,
 .form.form-inputs .form-inp .form-control:focus,
 .form .form-inp select:focus{
    border: 2px solid #f5e700;
    background-color: #fff;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.reviewinput {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.reviewinput + label {
     background-color: #ffffff;
    border: 2px solid #c3c3c0;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-weight: 900;
    font-size: 18px;
    outline: none !important;
    white-space: normal;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 80px;
	width: 100%;
    line-height: 1.4;
    margin-bottom: 25px;
	cursor: pointer;
}
 
.reviewinput:focus + label,
.reviewinput + label:hover {
    background-color: #F7F7F4;
    border: 2px solid #F7F7F4;
    color: #282828;
	outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}


 .lbl_fz {
    position: relative;
    font-size: 18.5px;
    width: auto;
    float: left;
    padding-left: 70px;
    padding-top: 0px;
    line-height: 1.15;
    align-items: center;
    min-height: 50px;
    display: flex;
    font-weight: normal;
    cursor: pointer;
    margin: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

 .lbl_fz input[type="checkbox"],
 .lbl_fz input[type="radio"] {
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    left: 0px;
    opacity: 0;
}

 .lbl_fz .icon {
    display: none;
}

 .lbl_fzl input[type="checkbox"]:checked ~ .check-icon .icon,
 .lbl_fz input[type="radio"]:checked ~ .radio-icon .icon {
    display: inline-block;
}


  .lbl_fz .radio-icon {
    background-color: #f1f2f4;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    border: 0px solid #169b3b;
}

 .lbl_fz input[type="radio"]:checked ~ .radio-icon,
 .lbl_fz input[type="checkbox"]:checked ~ .radio-icon {
    border: 6px solid #169b3b;
	height: 8px;
    width: 8px;
}

  .form-radio {
    width: 100%;
    margin-bottom: 22px;
}

 .form-radio .lbl_fz,
  .form-checkbox .lbl_fz {
    display: block;
    height: auto;
    padding-left: 28px;
    font-size: 16.5px;
    min-height: 0px;
    margin-bottom: 30px;
}
.error {
	 border: 2px solid #FF0000 !important;
}
.error_r {
	display: none;
	color: red;
    font-family: 'Open Sans',serif;
    font-size: 13px;
    margin-top: 5px;
}
  .text-block p.header {
    font-size: 25px;
    margin-bottom: 12px;
}


 .text-block {
	padding-bottom: 50px;
    padding-top: 80px;
    color: red;
	font-family:'Circe';
	text-align: center;
}

.btn.blue-btn {
    background-color: #206F1C;
    border: 2px solid #206F1C;
  
    font-size: 22px;
    outline: none !important;
    white-space: normal;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 60px;
    line-height: 60px;
    padding-left: 70px;
    padding-right: 70px;
	width: 40%;
    margin-bottom: 25px;
	cursor: pointer;
	color: #fff;
	margin: 0 auto;
}
.btn.blue-btn:hover {
    background-color: #081D2E;
    color: #fff;
	transition: background-color 2s ease-in-out, color 2s ease-in-out, border-color 2s ease-in-out, box-shadow 2s ease-in-out;
}

.btn.blue-btn:focus {
    background-color: #081D2E;
    border: 2px solid #081D2E;
    color: #fff;
	transition: background-color 2s ease-in-out, color 2s ease-in-out, border-color 2s ease-in-out, box-shadow 2s ease-in-out;
}
.show {
	display: block;
}
.hide {
	display: none;
}

#map {
	width: 100%; height: 730px; position: relative;
}
.t456__mobile_text a{
	cursor: pointer;
}
	
@media (max-width: 1300px){
	#filter label {
		min-width: 0px;
		max-width: none;
		width: 18%;
		min-height: 0px;
	}
	#filter {
		text-align: left;
	}
}
@media (max-width: 1250px){
	#filter label {
		width: 20%;
	}
}
@media (max-width: 1150px){
	#filter label {
		width: 25%;
	}
}
@media (max-width: 980px){
	.t456__leftwrapper {
		display: none;
	}
}
@media (max-width: 850px){
	#filter label {
		width: 30%;
	}
	.popup.address {
		width: 400px;	
	}
}
@media (max-width: 750px){
	#filter label {
		width: 35%;
	}
	#map {
		height: 100vh !important;
	}
}
@media (max-width: 650px){
	.popup.address {
		width: 350px;	
	}
}
@media (max-width: 600px){
	.popup.address {
		
		width: 300px;
		
	}
	#filter label {
		width: 100%;
	}
}
@media (max-width: 450px){
	.popup.address {
		
		width: 270px;
		
	}
}
@media (max-width: 350px){
	.popup.address {
		
		width: 240px;
		
	}
}
@media (max-width: 300px){
	.popup.address {
		
		width: 200px;
		
	}
	
}
@media (min-width: 1450px){
	.t456__maincontainer  {
		width: 1450px;
		margin: 0 auto;
		
	}
	
}
@media (max-width: 1450px) and (min-width: 1200px){
	.t509__colwrapper {
		padding-left: 0 !important;
	}
}
@media (max-width: 1150px) and (min-width: 960px){
	.t509__colwrapper {
		padding-left: 0 !important;
	}
}
@media (max-width: 1025px) and (min-width: 981px){
	.t-menu__link-item {
		font-size: 24px !important;
}
}